html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body
{
	font-size: 15px;
	padding: 0px;
	margin: 0px;
	background-color: #eeeeee;
	direction: rtl;
}
.btn
{
	padding: 5px;
	white-space: nowrap;
}
a .btn
{
	cursor: pointer;
}
.success_msg
{
	padding: 10px;
	font-size: 15px;
	color:#ffffff;
	background-color: green;
}
.no_data
{
	float: left;
	font-size: 15px;
	padding: 10px;
	color:red;
	border: 1px solid red;
	margin-left: 20px;
}
.banner{float:left;padding: 0px; margin: 0px;}
.banner ul{float:left;width:648px;height:350px;padding: 0px; margin:0px; margin-left: 1px;}
.banner li { float:left; list-style: none;padding:0px;margin: 0px;}
.banner img{width: 650px; height: 350px;}

#page_layout
{
	width:980px;
	margin-left: auto;
	margin-right: auto;
}
#page_content
{
	float:left;
	width:100%;
	background-color: #ffffff;
}
#central_content
{
	float: left;
	width: 100%;	
}
#language_bar
{
	float: left;
	font-size: 11px;
	width: 970px;
	padding: 5px;
	background-color: #222222;
	color:#ffffff;
	text-align: right;
}
#language_bar a
{
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
#header_bar
{
	float: left;
	width: 100%;
}

#banner_cnt
{
	float:left;
	width: 100%;
	height: 380px;
	margin-top:80px;
}

.header_bar_ht_setting
{
	height: 408px;
}

#menu_bar
{
	float:left;
	width:960px;
	padding: 10px;
	background-color: #ffffff;
	opacity: 0.8;
    font-weight:bold;
}

#menu_bar > ul
{
	float:right;
	font-size: 15px;	
	list-style-type: none;
	padding: 0px;
	margin:0px;
}

#menu_bar > ul > li
{
	float:right;
	margin-right: 5px;
}

ul.child_ul
{
	position: absolute;	
	margin-left: 0px;
	padding: 10px 2px 2px 2px;
	list-style-type: none;	
	background-color: #ffffff;
	z-index: 99999999999;
	display: none;
	border-radius: 5px;
}

ul.child_ul > li
{
	display: block;	
}


#menu_bar a.a_common
{
	display: block;
	text-decoration: none;
	padding:7px 15px 7px 15px;
	color:#000000;
}
#menu_bar a.a_common:hover
{
	display: block;
	text-decoration: none;
	padding:7px 15px 7px 15px;
	color:#ffffff;
	background-color: #222222;	
	border-radius: 5px;
}

#menu_bar a.a_selected
{
	display: block;
	text-decoration: none;
	padding:7px 15px 7px 15px;
	color:#ffffff;
	background-color: #222222;
	border-radius: 5px;
}

#welcome_header
{
	float:left;
	width: 100%;
	text-align: center;
}
#pg_h1_header_div
{
	float: left;
	width: 950px;
	padding-left: 20px;
}
#welcome_header h1
{
	font-family: Trebuchet MS, arial;
	font-size: 32px;
	font-weight: normal;
	margin:8px 0px 8px 0px;
	color:#3e4095;	
	letter-spacing: 2px;
}
#pg_h1_header_div h1
{
	font-family: Trebuchet MS, arial;
	font-size: 32px;
	font-weight: normal;
	margin:15px 0px 15px 0px;
	color:#3e4095;	
}

#home_left
{
	float:left;
	width: 670px;
}
#changing_banner
{
	float:left;
	border:10px solid #3e4095;
	background-color: #3e4095;
	width:650px;
	margin: 0px 0px 20px 0px;
	height:350px;
	padding: 0px;
}
#locations_cnt
{
	float: left;
	width: 240px;
	background-color: #dddddd;
}
#locations_map
{
	width: 220px;
	height:150px;
	margin-top: 10px;
}
#weather_cnt
{
	float: left;
	width:240px;
}
#calendar_view
{
	margin-top: 15px;
	font-size: 14px;
	padding-left:10px;
}
#calendar_view td a
{
	padding: 11px 12px 11px 0px;
}
#home_right
{
	float:right;
	width:290px;
	margin-left: 20px;
}

#tenders_cnt
{
	margin-top: 15px;
}

.hm_cnt
{
	background-color: #dddddd;
}

.hm_cnt h2
{
	background-color:#3e4095;
	padding: 8px;
	margin: 0px;
	color:#ffffff;
	font-size: 18px;
	font-weight: normal;	
	text-align: center;
}

.hm_cnt_content
{
	padding: 0px 10px 10px 10px;
	line-height: 20px;
	min-height: 150px;
}

.hm_cnt_content ul
{
	margin:10px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 25px;
}
.hm_cnt_content a
{
	text-decoration: none;
	color:#000000;
}

#footer_content
{
	float: left;
	width: 100%;
	background-color: #444444;
	margin-top: 20px;
}

#footer_upper_part
{
	float: left;
	width: 940px;
	padding:25px 20px 25px 20px;
}

#left_opts
{
	float: right;
	width: 600px;
	color:#bbbbbb;	
	line-height: 22px;
}
#left_opts a
{
	text-decoration: none;
	color:#bbbbbb;
}
#right_opts
{
	float: left;
	padding-top: 3px;
	color:#bbbbbb;	
	direction: ltr;
}

#footer_below_part
{
	float: left;
	font-size: 14px;
	width: 950px;
	padding: 15px;
	color: #bbbbbb;
	background-color: #222222;	
}

#simple_page_content
{
	float: left;
	padding: 10px;
}
#simple_page_content h1
{
	float: left;
	width: 960px;
	font-size: 25px;
	font-weight: normal;
	margin-bottom: 5px;
}
#simple_page_content h2
{
	float: left;
	width: 960px;	
	font-size: 18px;
	font-weight: normal;	
}

#simple_page_content p
{
	float: left;
	width: 960px;	
	font-size: 13px;
	line-height: 20px;
	margin: 5px 0px 5px 0px;
}

.article_list_block
{
	float: left;
	width: 940px;
	padding: 10px;
	background-color: #eeeeee;
	border-radius: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.article_list_block h1{font-weight: normal;margin-top: 0px;margin-bottom: 0px;}
.article_list_block h2{font-size:18px;margin-top: 8px;margin-bottom: 8px;}
.article_list_block img
{
	margin-left: 20px;
	border-radius: 10px;
}

#contact_info
{
	font-family: arial, verdana;
	float: left;
	width: 500px;
	padding-left: 20px;
}
#contact_frm_cnt
{
	float: right;
	width: 400px;
	padding-right: 20px;
}
#contact_frm_cnt h1, #contact_info h1
{
	font-size: 25px;
	font-weight: normal;
}
#contact_info h2
{
	margin:0px;
	font-weight: normal;
	font-size: 18px;
}

#contact_tbl td
{

}
#exemption_tb{
	border: 1px solid #cccccc;
	margin-right: 15px;
}
#exemption_tb th{
	background-color: #eeeeee;
}
#exemption_tb td, #exemption_tb th{
	border: 1px solid #cccccc;
	padding: 7px;
}
#exemption_tb, #exemption_tb td, #exemption_tb th{
	border-collapse: collapse;
}
#contact_tbl label
{
	font-size: 15px;
	font-weight: bold;
	color:#666666;
}

#search_excemption{
	margin: 15px;
}

#contact_tbl input[type="text"], #search_excemption input[type="text"]
{
	width: 250px;
	padding: 5px;
	border:1px solid #aaaaaa;
	border-radius: 5px;
}

textarea{width: 255px; border:1px solid #aaaaaa; height: 80px; border-radius: 5px;}
.pg_img_format{border:none;}
.pg_img_format img
{
	border:none;
	padding: 2px;
}

#hm_pg_left
{
	float:left;
	width:240px;
	background-color: #cccccc;
}

#hm_pg_center
{
	float:left;
	width: 740px;
}

#hm_pg_right
{
	float:left;
	width:240px;
}

#hm_news_cnt
{
	float: left;
	width: 100%;
}
.hm_news_block
{
	float: left;
	width:330px;
	padding:10px;
	margin: 10px 0px 5px 10px;
	background-color: #eeeeee;
	border: 1px solid #aaaaaa;
}
.hm_news_block img
{
	width: 100%;
}
.news_img_cnt
{
	float:right;
	width:100%;
}
.news_block_data_cnt
{
	float:left;
	width: 320px;
	color:#3e4095;	
}
.hm_news_block h1
{
	font-size: 18px;
	margin-bottom: 0px;
	margin-top: 10px;
}

.hm_news_block h2
{
	font-size: 13px;
	margin-top: 2px;
	margin-bottom: 0px;
}
.hm_news_block p
{
	margin-bottom: 0px;
}
.hm_news_block button
{
	margin-bottom: 10px;
}

#hl_news_banner
{
	float:left;
	width: 700px;
	border: 10px solid #3e4095;
	margin: 0px 10px 0px 10px;
}

.magazine_title
{
	background:url('../_imgs/magazine_bg.png') no-repeat 0px 10px;
	min-height:250px;
	padding:10px 0px;
}
#company_journal_cnt
{
	background:url('../_imgs/magazine_bg.png') no-repeat 20px 80px;
	background-size:150px 100px;
}
#hm_photo_gallery_coin{float:left;width:240px;padding: 0px; margin: 0px;text-align: center;}
#hm_photo_gallery_coin ul{float:left;width:240px;height:auto;padding: 0px; margin:0px;}
#hm_photo_gallery_coin li { float:left;width:240px;height:auto; list-style: none;padding:0px;margin: 0px;}
#hm_photo_gallery_coin img{width: 200px;}
#hl_slider a{
	color: #ffffff;
	text-decoration: none;
}

#home_paging{
	float: left;
	width:98%;	
	padding-top: 15px;
}
#home_paging a{
	padding: 5px 8px;
	border:1px solid #333333;
	background-color: #eeeeee;
	cursor: pointer;
}
.br_news{
	font-weight: bold;
	text-decoration: none;
}